@font-face 
{
    font-family: 'Roboto';
    src: url(fonts/Roboto-VariableFont_wdth,wght.ttf);
}
@font-face 
{
    font-family: 'Montserrat';
    src: url(fonts/Montserrat-Italic-VariableFont_wght.ttf);
}
:root
{
  --primary-blue: #0d4d7e;
  --accent-gold: #eaff00;
  --highlight-red: rgb(247, 90, 17);
  --neutral-gray: #b8bdbd; 
}
body
{
    background-color: var(--primary-blue);
}
*
{
    color: var(--neutral-gray);
    text-align: center;
}

h1
{
    font-size: calc(12px + 7vw);
    font-family: 'Roboto';
}

table
{
    margin:auto;
}
h2
{
    font-size: 28pt;
    font-family: 'Roboto';
}
nav
{
    font-family: 'Roboto';
}
#top
{
    border: 12px var(--accent-gold) solid;
    margin: 8vw;
    margin-top: 5px;
}
section
{
    border: 5px var(--accent-gold) solid;
    margin: 18vw;
    margin-top: 10px;
    margin-bottom: 20px;
   
}
img
{
    width: 50%;
    height: auto;
}
ul
{
    list-style: none;
    padding-left: 0px;
}